Bug 227610 - [PATCH] devel/aphpbreakdown: Update to Version 2.1.0
Summary: [PATCH] devel/aphpbreakdown: Update to Version 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Torsten Zuehlsdorff
URL: http://gitlab.code-mesa.com/code-mesa...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-18 14:38 UTC by Felix Flor
Modified: 2018-05-25 11:22 UTC (History)
1 user (show)

See Also:
freebsd: maintainer-feedback+


Attachments
New Patch File (585 bytes, patch)
2018-04-18 14:38 UTC, Felix Flor
freebsd: maintainer-approval+
Details | Diff
New Patch File (1015 bytes, patch)
2018-04-18 15:19 UTC, Felix Flor
freebsd: maintainer-approval+
Details | Diff
New Patch File (1015 bytes, patch)
2018-04-19 10:28 UTC, Felix Flor
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Flor 2018-04-18 14:38:40 UTC
Created attachment 192620 [details]
New Patch File

NEW:  

- additional Output: now you make a output for your Makefile with it.

CHANGED:

- display the result is now an extra function
- new output for the --console-full, now display a list about all modules with the status of install
Comment 1 Felix Flor 2018-04-18 15:19:05 UTC
Created attachment 192622 [details]
New Patch File

NEW:  

- additional Output: now you make a output for your Makefile with it.

CHANGED:

- display the result is now an extra function
- new output for the --console-full, now display a list about all modules with the status of install
Comment 2 Felix Flor 2018-04-19 10:28:22 UTC
Created attachment 192644 [details]
New Patch File

Changelog: http://gitlab.code-mesa.com/code-mesa/aphpbreakdown/tags

V 2.1.0
------------------------
NEW:

- Added "--ci" Template Option. Now it can be used in Continuous Integration of GitLab and so on to check the target server compatibility.

V 2.0.0
------------------------
NEW:  

- additional Output: now you make a output for your Makefile with it.

CHANGED:

- display the result is now an extra function
- new output for the --console-full, now display a list about all modules with the status of install
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2018-04-19 19:19:52 UTC
Give this a proper Summary and remove flags that do not apply.
Comment 4 Felix Flor 2018-04-24 07:23:37 UTC
Aloha Mark,

thanks for your help. Sorry for my mistakes, i am just new with this :) - Will do it better next time.
Comment 5 commit-hook freebsd_committer 2018-05-25 11:21:42 UTC
A commit references this bug:

Author: tz
Date: Fri May 25 11:20:55 UTC 2018
New revision: 470830
URL: https://svnweb.freebsd.org/changeset/ports/470830

Log:
  devel/aphpbreakdown: Update from 1.0.0 to 2.1.0

  Changelogs:
  - http://gitlab.code-mesa.com/code-mesa/aphpbreakdown/tags/2.0.0
  - http://gitlab.code-mesa.com/code-mesa/aphpbreakdown/tags/2.1.0

  While here also introduce PHP Flavors to this port

  PR:		227610
  Submitted by:	Felix Flor <freebsd@felix.flornet.de>
  Differential Revision:	https://reviews.freebsd.org/D15192

Changes:
  head/devel/aphpbreakdown/Makefile
  head/devel/aphpbreakdown/distinfo
Comment 6 Torsten Zuehlsdorff freebsd_committer 2018-05-25 11:22:02 UTC
Committed, thanks! :)